header {
   text-align: center;
}

.header2 {
    margin-top: auto;
    text-align: center;
}

a:link {
    text-decoration: none;
    color:  rgba(36, 85, 129, 0.767);
    
}

.content {
    max-width: 500px;
    margin: auto;   
    padding: 10px;
  }


.container {
   
    width: 350px;
    height: 350px;
    background-color: aliceblue;
    margin-top: -75px;
    margin-inline-start: auto;
    margin-inline-end: auto;
    border-radius: 50px;
    border: dotted rgb(228, 202, 228);
}

h1 {
    color:  rgba(36, 85, 129, 0.767);
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif; 
    font-weight: bold;
    font-size: 40px;
    text-shadow: -1px 1px 2px rgba(194, 211, 225, 0.767),
    1px 2px 6px rgba(194, 211, 225, 0.767),
    1px -1px 0 rgba(194, 211, 225, 0.767),
    -1px -1px 0 rgba(194, 211, 225, 0.767);

}


p {
    text-align: left;
    margin-left: 5px;
    margin-top: 35px;
    font-family: Arial, Helvetica, sans-serif;
    color:rgba(43, 107, 163, 0.767);
    padding: 20px;
    font-size: 20px;

}

.nav_bar {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #ffffff;
}

li {
    float: left;
}

li a {
    display: block;
    color: rgba(43, 107, 163, 0.767);;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 20px;
    margin-top: 15px;
    font-family: 'Courier New', Courier, monospace;
    font-weight: bold;
}

li a:hover {
    opacity: 0.5;
}

header {
    text-align: center;
    margin-top: -10px;
    margin-bottom: 50px;
}
